SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

www.clansoft.net/dl/

Entre para seguir isso  
Seguidores 0
Dragoncell

Versão 3.1.3 - Não Desbloqueia de jeito nenhum

4 posts neste tópico

Boa Tarde Estou com um i-phone 3G , com vrs 3.1.3 , baseband 05.13.04 , boot 06.09, Modelo MB489. Bem tentei vários metodos para desbloquear sem sucesso algum , conforme abaixo : JAILBREAK - faço com o redsnow até aqui tudo bem instalado o CYDIA e ok. Aqui o i-phone ainda continua sem serviço. Através ndo CYDER , passo o ULTRASNOW para o CYDIA, vou até o CYDIA e ativo o ULTRASNOW , reinicio e pronto , não sai mais do logotipo da apple , reinicia sozinho toda hora. O SPIRIT da erro FATAL(__LINE__): Assertion failed (dl.c:198): 0 == (AMDeviceStartService(dev, service, &it, NULL)) (but it was -402653091). Já fiz downgrade para 3.1.2 , 3.0 fiz todo o processo de novo e o mesmo erro na maça. Já estou sem ideias do que fazer ? Alguém pode ajudar ?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Amigo como o seu atc é 3g atualize-o para os 4.0 e faça o unlock, certeza que vai dar certo, já tive um caso parecido com o seu.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Boa Tarde

Estou com um i-phone 3G , com vrs 3.1.3 , baseband 05.13.04 , boot 06.09, Modelo MB489. Bem tentei vários metodos para desbloquear sem sucesso algum , conforme abaixo :

JAILBREAK - faço com o redsnow até aqui tudo bem instalado o CYDIA e ok.

Aqui o i-phone ainda continua sem serviço.

Através ndo CYDER , passo o ULTRASNOW para o CYDIA, vou até o CYDIA e ativo o ULTRASNOW , reinicio e pronto , não sai mais do logotipo da apple , reinicia sozinho toda hora.

O SPIRIT da erro FATAL(__LINE__): Assertion failed (dl.c:198): 0 == (AMDeviceStartService(dev, service, &it, NULL)) (but it was -402653091).

Já fiz downgrade para 3.1.2 , 3.0 fiz todo o processo de novo e o mesmo erro na maça.

Já estou sem ideias do que fazer ? Alguém pode ajudar ?

Amigo não tinha percebido mas pela versão do baseband ele já foi atualizado antes para os 4.0 então é só seguir esse link que vai conseguir Please login or register to see this link.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Obrigado pelo que entendi , posso continuar com a versão 3.1.3 , fazer esse procedimento, descrito no link , que conseguirei , habilitar e desbloquear esse i-phone , ok Vou postar os resultados, logo mais .. obrigado

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
Entre para seguir isso  
Seguidores 0